<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fireboy & watergirl</title>
    <link rel="stylesheet" href="assets/css/styles.css">
</head>
<body>
    <div id="level">

        <div class="decor"></div>
        
            
        <!-- <div class="perso fire"></div>
        <div class="perso water"></div>

        <div class="door fire"></div>
        <div class="door water"></div>
        <div class="platforme"></div> -->

    </div>
<script src="assets/js/objects/collider.js"></script>
<script src="assets/js/objects/players.js"></script>
<script src="assets/js/objects/ennemys.js"></script>
<script src="assets/js/objects/plateform.js"></script>
<script src="assets/js/script.js"></script>
</body>
</html>